/*
Theme Name:     Kleo Child
Description:    Child theme for Kleo
Author:         Metova
Author URI:     http://metova.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
/*------------------------------------------------------------------

    [Table of contents]

    1. GLOBAL
        1.1. Typography
        1.2. Buttons
    2. HELPERS
        2.1. Margins and Paddings
        2.2. Backgrounds
    3. HEADER
      3.1. Header Navigation
        3.1.1. Dropdowns
      3.2. Mobile Navigation
    4. PAGE-SPECIFIC
    5. ELEMENTS
    	5.1. Page Title
    6. PLUGINS
    	6.1. WP Social Invitations
    7. SIDEBAR
    8. FOOTER
    9. BROWSER-SPECIFIC
    10. RESPONSIVE

------------------------------------------------------------------*/

/*------------------------------------------------------------------*/
/* 1. GLOBAL
/*------------------------------------------------------------------*/
	/*------------------------------------------------------------------*/
	/* 1.1. Typography
	/*------------------------------------------------------------------*/
	h1, h2 {
		text-transform: uppercase;
	}
	/*------------------------------------------------------------------*/
	/* 1.2. Buttons
	/*------------------------------------------------------------------*/
	#buddypress button:not(.multiselect), .buddypress a.button, #buddypress a.button, #buddypress input[type=submit], #buddypress input[type=button], #buddypress input[type=reset], #buddypress ul.button-nav li a, #buddypress div.generic-button a, .buddypress div.generic-button a, #buddypress .comment-reply-link {
		transition: background 50ms ease-in-out; -webkit-transition: background 50ms ease-in-out; -moz-transition: background 50ms ease-in-out;
	}
	#respond .comment-form .form-submit input#submit,
	#new-post .bbp-submit-wrapper button.button {
	    background-color: #ff5e00;
	    border-radius: 8px;
	    border: none;
	    color: #FFF;
	    text-transform: none;
	    font-size: 16px;
	    padding: 8px 16px;
		height: auto;
		transition: background 50ms ease-in-out; -webkit-transition: background 50ms ease-in-out; -moz-transition: background 50ms ease-in-out;
	}
	#respond .comment-form .form-submit input#submit:hover,
	#new-post .bbp-submit-wrapper button.button:hover,
	#buddypress div.generic-button a.add:hover {
		background-color: #d64f00 !important;
	}
/*------------------------------------------------------------------*/
/* 2. HELPERS
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/* 3. HEADER
/*------------------------------------------------------------------*/
#header .kleo-main-header .nav > li > a:hover,
#header .kleo-main-header .nav > li.active > a {
	box-shadow: none;
}
#header .nav .caret {
	padding-left: 0;
}
#header .dropdown-menu > li > a:hover {
	background-color: #d64f00;
}
#header #menu-main-navigation li:last-of-type a {
	margin-right: 0;
}
/*------------------------------------------------------------------*/
/* 4. PAGE-SPECIFIC
/*------------------------------------------------------------------*/
	/*------------------------------------------------------------------*/
	/* 4.1. Home
	/*------------------------------------------------------------------*/
	body.home .bbp-search-form {
		display: none;
	}
	/*------------------------------------------------------------------*/
	/* 4.2. Single Post
	/*------------------------------------------------------------------*/
	body.single img.attachment-kleo-full-width {
		width: auto;
		max-width: 100%;
	}
/*------------------------------------------------------------------*/
/* 5. ELEMENTS
/*------------------------------------------------------------------*/
	/*------------------------------------------------------------------*/
	/* 5.1. Page Title
	/*------------------------------------------------------------------*/
	.main-title .page-title {
		font-size: 48px;
		line-height: 48px;
		font-weight: 700;
		text-transform: uppercase;
	}
	#buddypress div.item-list-tabs#subnav ul li:first-of-type a {
		margin-left: 0;
	}
	.news-highlight .standard-listing:not(.template-page) .type-post:last-of-type {
		border-bottom: none !important;
	}
	#item-header > #item-header-avatar, 
	#item-header > #item-header-content {
		background: #FFF;
	}
/*------------------------------------------------------------------*/
/* 6. PLUGINS
/*------------------------------------------------------------------*/
	/*------------------------------------------------------------------*/
	/* 6.1. WP Social Invitations
	/*------------------------------------------------------------------*/
	html .divprovider:hover a {
		transform: none;
	}
/*------------------------------------------------------------------*/
/* 7. SIDEBAR
/*------------------------------------------------------------------*/
.sidebar h4.widget-title {
	font-size: 20px;
}
.sidebar .widget li:first-of-type {
	border-top: none;
}
.sidebar .widget li:last-of-type {
	border-bottom: none;
}

/*------------------------------------------------------------------*/
/* 8. FOOTER
/*------------------------------------------------------------------*/
#footer {
	padding: 9px 0;
}
#footer .template-page {
	padding: 0;
}
#footer .widget {
	margin-bottom: 0;
}
#footer #footer-sidebar-1 ul {
	padding: 10px 0;
}
#footer #footer-sidebar-1 ul li {
	display: inline-block;
	clear: none;
	margin-right: 15px;
}
#footer #footer-sidebar-1 ul li a {
	border: none;
	padding: 0;
}
#footer .footer-img {
	margin: 0;
}
@media (max-width: 767px) {
	#footer .footer-img {
		float: left !important;
	}

}
/*------------------------------------------------------------------*/
/* 9. BROWSER-SPECIFIC
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/* 10. RESPONSIVE
/*------------------------------------------------------------------*/

